<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'ru', branch 'MOODLE_20_STABLE'
 *
 * @package   block_community
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Мероприятия';
$string['add'] = 'Добавить';
$string['addcommunitycourse'] = 'Добавить курс сообщества';
$string['addcourse'] = 'Найти';
$string['addedtoblock'] = 'Ссылка на этот курс была добавлена в ваш блок поиска сообществ';
$string['additionalcoursedesc'] = '{$a->lang} Создатель: {$a->creatorname} - Издатель: {$a->publishername} - Тема: {$a->subject} - аудитория: {$a->audience} - Уровень образования: {$a->educationallevel} - Лицензии: {$a->license}';
$string['addtocommunityblock'] = 'Сохранить ссылку на курс';
$string['audience'] = 'Предназначен для';
$string['audience_help'] = 'Какой курс Вы ищете? Наряду с предназначенными для студентов традиционными курсами, Вы также можете найти курсы для cообществ педагогов или администраторов Moodle.';
$string['blocks'] = 'Блоки';
$string['cannotselecttopsubject'] = 'Невозможно выбрать тему верхнего уровня';
$string['comments'] = 'Комментарии ({$a})';
$string['contentinfo'] = 'Тема: {$a->subject} - Аудитория: {$a->audience} - Уровень образования: {$a->educationallevel}';
$string['continue'] = 'Продолжить';
$string['contributors'] = '- Авторы: {$a}';
$string['coursedesc'] = 'Описание';
$string['courselang'] = 'Язык';
$string['coursename'] = 'Название';
$string['courses'] = 'Курсы';
$string['coverage'] = 'Теги: {$a}';
$string['donotrestore'] = 'Нет';
$string['dorestore'] = 'Да';
$string['download'] = 'Скачать';
$string['downloadable'] = 'Курсы, которые я могу загрузить';
$string['downloadablecourses'] = 'Загружаемые курсы';
$string['downloadconfirmed'] = 'Резервная копия была сохранена в Ваших личных файлах {$a}';
$string['downloaded'] = '...завершено.';
$string['downloadingcourse'] = 'Загрузка курса';
$string['downloadingsize'] = 'Файл курса загружается ({$a->total}Mб). Пожалуйста, подождите...';
$string['downloadtemplate'] = 'Создание курса из шаблона';
$string['educationallevel'] = 'Образовательный уровень';
$string['educationallevel_help'] = 'Какой образовательный уровень  Вас интересует? В случае Сообщества педагогов каждый уровень характеризует уровень их преподавания.';
$string['enroldownload'] = 'Найти';
$string['enroldownload_help'] = 'Некоторые перечисленные в выбранном центре курсы рекламируются, чтобы люди могли принять участие в них на исходном сайте. Шаблоны других курсов можно загрузить и использовать на своем сайте Moodle.';
$string['enrollable'] = 'Курсы, на которые я могу записаться';
$string['enrollablecourses'] = 'Курсы, на которые записан(а)';
$string['errorcourselisting'] = 'Произошла ошибка при получении списка курсов от выбранного Центра. Повторите попытку позже. ({$a})';
$string['errorhublisting'] = 'Произошла ошибка при получении списка Центров от Moodle.org. Повторите попытку позже. ({$a})';
$string['fileinfo'] = 'Язык: {$a->lang} - Лицензии: {$a->license} - Время обновления: {$a->timeupdated}';
$string['hub'] = 'Центр';
$string['hubnottrusted'] = 'Не доверенный';
$string['hubtrusted'] = 'Этот центр доверенный на Moodle.org';
$string['keywords'] = 'Ключевые слова';
$string['keywords_help'] = 'Вы можете искать курсы, содержащие определенный текст в названии, описании и других полях базы данных.';
$string['langdesc'] = 'Язык: {$a} -';
$string['language'] = 'Язык';
$string['language_help'] = 'Вы можете искать курсы на определенном языке.';
$string['licence'] = 'Лицензия';
$string['licence_help'] = 'Вы можете искать курсы, имеющие определенную лицензию.';
$string['moredetails'] = 'Подробнее';
$string['mycommunities'] = 'Мои сообщества:';
$string['next'] = 'Далее >>>';
$string['nocomments'] = 'Нет комментариев';
$string['nocourse'] = 'Курсы не найдены';
$string['noratings'] = 'Без оценок';
$string['operation'] = 'Операция';
$string['orderby'] = 'Сортировать по';
$string['orderbyeldest'] = 'Старый';
$string['orderby_help'] = 'Порядок отображения результатов поиска.';
$string['orderbyname'] = 'Название';
$string['orderbynewest'] = 'Новый';
$string['orderbypublisher'] = 'Издатель';
$string['orderbyratingaverage'] = 'Оценка';
$string['outcomes'] = 'Показатели: {$a}';
$string['pluginname'] = 'Искатель сообщества';
$string['rateandcomment'] = 'Оценить и прокомментировать';
$string['rating'] = 'Оценка';
$string['removecommunitycourse'] = 'Удалить курс сообщества';
$string['restorecourse'] = 'Восстановить курс';
$string['restorecourseinfo'] = 'Восстановить курс?';
$string['screenshots'] = 'Снимки экрана';
$string['search'] = 'Поиск';
$string['searchcommunitycourse'] = 'Поиск курса сообщества';
$string['searchcourse'] = 'Поиск курса сообщества';
$string['selecthub'] = 'Выберите Центр';
$string['selecthub_help'] = 'Выберите, в каком Центре искать курсы.';
$string['sites'] = 'Сайты';
$string['subject'] = 'Тема';
$string['subject_help'] = 'Чтобы сузить область поиска курсов по определенной теме, выберите одну из этого списка.';
$string['userinfo'] = 'Создатель: {$a->creatorname} - Издатель: {$a->publishername}';
$string['visitdemo'] = 'Посетить демонстрацию';
$string['visitsite'] = 'Посетить сайт';
