<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'dataform', language 'ru', branch 'MOODLE_20_STABLE'
 *
 * @package   dataform
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['author'] = 'Автор';
$string['authorinfo'] = 'Об авторе';
$string['browse'] = 'Просмотр';
$string['columns'] = 'столбцы';
$string['comment'] = 'Комментарий';
$string['commentadd'] = 'Добавить комментарий';
$string['commentdelete'] = 'Вы уверены, что хотите удалить этот комментарий?';
$string['commentdeleted'] = 'Комментарий удален';
$string['commentedit'] = 'Редактировать комментарий';
$string['comments'] = 'Комментарии';
$string['commentsallow'] = 'Разрешить комментарии?';
$string['commentsaved'] = 'Комментарий сохранен';
$string['commentsnone'] = 'Без комментариев';
$string['cssinclude'] = 'CSS';
$string['cssincludes'] = 'Включить внешние CSS';
$string['csssaved'] = 'CSS сохранены';
$string['cssupload'] = 'Загрузить CSS-файлы';
$string['csvenclosure'] = 'приложение';
$string['csvfailed'] = 'Не удается прочитать необработанные данные из файла CSV';
$string['dataform:addinstance'] = 'Добавлять новую Форму данных';
$string['dataform:manageentries'] = 'Управлять записями';
$string['dataform:managetemplates'] = 'Управлять шаблонами';
$string['documenttype'] = 'Тип документа';
$string['download'] = 'Скачать';
$string['editordisable'] = 'Отключить редактор';
$string['editorenable'] = 'Включить редактор';
$string['email'] = 'Email';
$string['embed'] = 'Вставить';
$string['enabled'] = 'Включено';
$string['entries'] = 'Записи';
$string['entriesconfirmdelete'] = 'Вы собираетесь удалить запись(и) - {$a}. Хотите продолжить?';
$string['entriesdeleteall'] = 'Удалить все записи';
$string['entriesimport'] = 'Импортировать данные';
$string['entriesmax'] = 'Максимум записей';
$string['entry'] = 'Запись';
$string['entryaddmultinew'] = 'Добавить новые записи';
$string['entryaddnew'] = 'Добавить новую запись';
$string['entrynew'] = 'Новая запись';
$string['entrysaved'] = 'Ваша запись была сохранена';
$string['entrysettings'] = 'Параметры записи';
$string['export'] = 'Экспорт';
$string['field'] = 'поле';
$string['fieldadd'] = 'Добавить поле';
$string['fieldallowautolink'] = 'Разрешить автосвязование';
$string['fieldcreate'] = 'Создать новое поле';
$string['fielddescription'] = 'Описание поля';
$string['fieldname'] = 'Имя поля';
$string['fieldnew'] = 'Новое {$a} поле';
$string['fieldnoneforaction'] = 'По запросу ничего не найдено';
$string['fields'] = 'Поля';
$string['fieldvisibleall'] = 'Всем';
$string['fieldwidth'] = 'Ширина';
$string['filemaxsize'] = 'Общий размер загружаемых файлов';
$string['filesmax'] = 'Максимальное количество загружаемых файлов';
$string['filetypeany'] = 'Любой тип файла';
$string['filetypegif'] = 'GIF-файлы';
$string['filetypehtml'] = 'HTML-файлы';
$string['filetypeimage'] = 'Графические файлы';
$string['filetypejpg'] = 'JPG-файлы';
$string['filetypepng'] = 'PNG-файлы';
$string['filteradd'] = 'Добавить фильтр';
$string['filterbypage'] = 'По странице';
$string['filtercancel'] = 'Отменить фильтр';
$string['filtercreate'] = 'Создать новый фильтр';
$string['filtercurrent'] = 'Текущий фильтр';
$string['filtercustomsearch'] = 'Параметры поиска';
$string['filtercustomsort'] = 'Параметры сортировки';
$string['filterdescription'] = 'Описание фильтра';
$string['filternew'] = 'Новый фильтр';
$string['filterperpage'] = 'На странице';
$string['filters'] = 'Фильтры';
$string['filtersave'] = 'Сохранить фильтр';
$string['filterselection'] = 'Выбор';
$string['filtersimplesearch'] = 'Простой поиск';
$string['first'] = 'Первый';
$string['firstdayofweek'] = 'Понедельник';
$string['import'] = 'Импорт';
$string['lock'] = 'Запереть';
$string['manage'] = 'Управление';
$string['max'] = 'Максимум';
$string['maxsize'] = 'Максимальный размер';
$string['mediafile'] = 'Медиа-файл';
$string['min'] = 'Минимум';
$string['more'] = 'Подробнее';
$string['multidelete'] = 'Удалить';
$string['multidownload'] = 'Скачать';
$string['multiduplicate'] = 'Дублировать';
$string['multiedit'] = 'Редактировать';
$string['multiexport'] = 'Экспорт';
$string['multishare'] = 'Доступ';
$string['newvalue'] = 'Новое значение';
$string['newvalueallow'] = 'Разрешить новые значения';
$string['noaccess'] = 'Вы не имеете доступа к этой странице';
$string['nomaximum'] = 'Без ограничений';
$string['presetapply'] = 'Применить';
$string['random'] = 'Случайный';
$string['reference'] = 'Ссылка';
$string['ruleenabled'] = 'Включено';
$string['search'] = 'Поиск';
$string['settings'] = 'Настройки';
$string['toolrun'] = 'Выполнить';
$string['tools'] = 'Инструменты';
$string['type'] = 'Тип';
$string['unlock'] = 'Отпереть';
$string['userpref'] = 'Пользовательские настройки';
$string['view'] = 'вид';
$string['viewadd'] = 'Добавить вид';
$string['viewcreate'] = 'Создать новый вид';
$string['viewcurrent'] = 'Текущий вид';
$string['viewdescription'] = 'Просмотр описания';
$string['viewfilter'] = 'Фильтр';
$string['viewperpage'] = 'На странице';
$string['viewresettodefault'] = 'Восстановить значения по умолчанию';
$string['viewreturntolist'] = 'Вернуться к списку';
$string['views'] = 'Виды';
$string['viewvisibility'] = 'Видимость';
